/* [FUl 21.11.12] Rechte Box Startseite weiß */
/*.divided {
  background: url("/fileadmin/templates/design_templates/img/bg_seperator_white.png") repeat-y scroll 0 0 transparent;
}*/

/* Release-Archiv */

ul.csc-menu-1 li.active {
	color: #E53635;
	font-weight: bold;
}

/* Footer Social Media Überschrift */
/* .csc-header-n1 h4.csc-firstHeader,  */
.themes-footer .csc-header-n2 h4 {  
	color: #fff;
	font-size: 12px;
	line-height: 16px;
} 

/* Link zur Uebersicht */

.backlink, .tx-idon-projektron-references .back-link {
	margin-top: 16px;
}


/* Box Termine */

.tx-netupprojektron-pi5 .arrow-right {
	margin-bottom: 12px;
}


/* Schulungstermine Box rechts korrigieren, Ticket von Florian [FUl, 21.11.11] */ 

.tx-netupprojektron-pi5 .event-date {
	margin-top: 2px !important;
}

/* .tx-netupprojektron-pi5 .link-layout-3 {
	margin-top: -3px;
} */

.tx-netupprojektron-pi5 .event-price {
	margin-top: 3px;
}

/*.tx-netupprojektron-pi5 .link-layout-3 a {
	font-size: 10px;
}*/

/*.themes-footer .layout-0 {
	margin-bottom: 18px;	
}*/

/* Leere Messe/Veranstaltungen nicht anzeigen */
.themes-footer .grid_4 div > p {
	display: none;
}

/* Marker in Google Map */

.gmap_marker form#gmapform {
   padding: 10px 20px 13px;
}

.gmap_marker form#gmapform label {
    text-align: left;
}


/* tt_news */

/*.news-single-item p.small-text, .news-list-container p.small-text {
	font-size: 11px;
}*/


/* Feedback */

.tx-stwjqueryfeedback-pi1 .slide-out-div {
	background: none;
	box-shadow: none;
	z-index: 5000;
}

.tx-stwjqueryfeedback-pi1 label {
  vertical-align: top;
}

.tx-stwjqueryfeedback-pi1 form {
    -webkit-box-shadow: 3px 3px 4px rgba(0,0,0,0.2);
    -moz-box-shadow: 3px 3px 4px rgba(0,0,0,0.2);
    box-shadow: 3px 3px 4px rgba(0,0,0,0.2);
	/* background-color: rgb(246, 245, 246); */
}

.tx-stwjqueryfeedback-pi1 h4 {
    color: #58575A;
    font-size: 17px;
    line-height: 20px;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.7);
    white-space: normal;
}

.ie7 .tx-stwjqueryfeedback-pi1, .ie8 .tx-stwjqueryfeedback-pi1 {
	display: none;
}


/* Filelist */
.tx-filelist {
	overflow-x:auto;
}
.tx-filelist > table {
	min-width: 455px;
}
table.tx-filelist-pi1-table {
	margin-bottom: 15px ;
	vertical-align: middle;
}

table.tx-filelist-pi1-table img {
	box-shadow: none;
}

table.tx-filelist-pi1-table tr {
	border-color: #dedede;
    border-style: solid;
    border-width: 1px 0 0;
}

table.tx-filelist-pi1-table th {
	text-align: left;
	padding-left: 3px;
	padding-right: 3px;
	font-weight: bold;
}

table.tx-filelist-pi1-table td {
	padding: 3px;
	vertical-align: middle;
}
table.tx-filelist-pi1-table td a {
	vertical-align: middle;
}

table.tx-filelist-pi1-table tr.tx-filelist-pi1-even {
	/*background: -moz-linear-gradient(center top , #EBF2F7 0%, #DBE6F1 100%) repeat scroll 0 0 transparent;*/
	background: #ecf0f2;
}

.tx-filelist-pi1-icon {
	width: 30px;
}

/*td.tx-filelist-pi1-info, td.tx-filelist-pi1-date {
	font-size: 8pt;
}*/

span.tx-filelist-pi1-newFile {
	/*font-size: 8pt;*/
	font-style: italic;
	font-weight:bold;
	color: #E11F10;
	margin-left: 5px;
	margin-right: 10px;
}

/* Abstand bei Überschriften innerhalb Seite */

p + h2, p + h3, ul + h2 {
	margin-top: 24px;
}

/* Accordion Schulungskalender - minimale Höhe, damit beim Zuklappen aller Teile der Schulungskalender nicht in die Kontaktbox läuft */

/*div#jfmulticontent_c2072, div#jfmulticontent_c33366 {
	min-height: 215px;
}*/

/* Lupe in imagecarousel-Steuerleiste ohne Schatten */

.tx-imagecarousel-pi1 .loupe {
	bottom: 5px;
	right: 5px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

/* Video-Seite: Abstand nach unten */

/*body.video-overview div#wrapper .csc-default, body.video-overview div#wrapper .csc-frame {
    margin-bottom: 5px;
}*/

/*body.video-overview div#wrapper div.grid_12.alpha.omega, body.video-overview-public div#wrapper div.grid_8.alpha.omega {
	border-bottom: 1px solid #CCC;
	margin-bottom: 22px;
}*/

/*body.video-overview h3, body.video-overview-public h3 {
	font-size: 14px;
}*/


/* Zu große Überschriften auf Überssicheitsseiten generell kleiner darstellen (T-8549) */

/*body.layout-h2-as-h3 h2, body.layout-h2-as-h3 h2 a {
    font-size: 15px;
    line-height: 20px;
    margin-bottom: 15px;
}*/

/* [FUl, 11.02.13] Produktbeschreibung print-verweise nicht anzeigen T-14223 */
div.ui-accordion-content h6 {display: none;}

/* 31.01.2013 Kontakt-Kasten in linker Spalte */
/*#left-column .csc-default.layout-0, #left-column .csc-default.layout-2 {
    border: 1px solid #C5C6C8;
    margin-bottom: 13px;
    padding: 20px 20px 5px 15px;
    border-radius: 10px !important;
    -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    -moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
}*/

/*#left-column .csc-default.layout-0 {
    background: rgb(253,253,253);  Old browsers 
    background: -moz-linear-gradient(top, rgba(253,253,253,1) 0%, rgba(255,255,255,1) 100%);  FF3.6+ 
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(253,253,253,1)), color-stop(100%,rgba(255,255,255,1)));  Chrome,Safari4+ 
    background: -webkit-linear-gradient(top, rgba(253,253,253,1) 0%,rgba(255,255,255,1) 100%);  Chrome10+,Safari5.1+ 
    background: -o-linear-gradient(top, rgba(253,253,253,1) 0%,rgba(255,255,255,1) 100%);  Opera11.10+ 
    background: -ms-linear-gradient(top, rgba(253,253,253,1) 0%,rgba(255,255,255,1) 100%);  IE10+ 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#ffffff',GradientType=0 );  IE6-9 
    background: linear-gradient(top, rgba(253,253,253,1) 0%,rgba(255,255,255,1) 100%);  W3C 
}*/

/* 06.02.2013 Call-to-action in linker Spalte */

#left-column .csc-default.layout-2 {
	background-color:#b0c939;
	color:#fff;
/*    background: rgb(190,210,95);  Old browsers 
    background: -moz-linear-gradient(left, rgba(190,210,95,1) 0%, rgba(177,201,58,1) 100%);  FF3.6+ 
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(190,210,95,1)), color-stop(100%,rgba(177,201,58,1)));  Chrome,Safari4+ 
    background: -webkit-linear-gradient(left, rgba(190,210,95,1) 0%,rgba(177,201,58,1) 100%);  Chrome10+,Safari5.1+ 
    background: -o-linear-gradient(left, rgba(190,210,95,1) 0%,rgba(177,201,58,1) 100%);  Opera11.10+ 
    background: -ms-linear-gradient(left, rgba(190,210,95,1) 0%,rgba(177,201,58,1) 100%);  IE10+ 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bed25f', endColorstr='#b1c93a',GradientType=1 );  IE6-9 
    background: linear-gradient(left, rgba(190,210,95,1) 0%,rgba(177,201,58,1) 100%);  W3C */
}
#left-column .csc-default.layout-2 h3 {
	color:#fff;
}
#left-column .csc-default.layout-2 .link-layout-2,
#left-column .csc-default.layout-2 .link-layout-4 {
	background-color: #fff;
	color: #b0c939;
	padding-left:50px;
	padding-right:50px;
}
#left-column .csc-default.layout-2 .link-layout-4 a {
	color: #b0c939;
}

/* [JaKw, 07.06.13] Titel einer Feldgruppe ausblenden */
.projektron_hideTitle legend {display: none;}

/* [FUl, 30.09.14] T-17881 Positionierung des Textes für Pflichtfelder auf der Webseite */

div.grid_4.omega {
    z-index: 10;
}

div.error {
    z-index: 0;
    padding-left: 7px;
}